/* Author yeskendir1993@gmail.com | greengo.kz
===============================================================================================================
    /|||||||\    |||||||\     ||||||||||   |||||||||   |||     |||     /|||||||\     /||||||||\
  |||      |||   |||    |||   |||          |||         |||\    |||   |||      |||   |||      |||
  |||            |||    |||   |||          |||         |||||   |||   |||            |||      |||
  |||    |||||   |||||||/     ||||||||||   |||||||||   ||| ||  |||   |||    |||||   |||      |||
  |||       ||   |||  |||     |||          |||         |||  || |||   |||       ||   |||      |||     || //  |||||
  |||       ||   |||   ||||   |||          |||         |||   \||||   |||       ||   |||      |||     ||//     //
   \||||||||||   |||    ||||  ||||||||||   |||||||||   |||    ||||    \||||||||||    \||||||||/   O  || \\  |||||
===============================================================================================================
*/
@font-face {
    font-family: 'posterizer_kg_roundedregular';
    src: url('/fonts/posterizer_kg_-_posterizerkgrounded_0.eot');
    src: url('/fonts/posterizer_kg_-_posterizerkgrounded_0.eot?#iefix') format("embedded-opentype"),
    url('/fonts/posterizer_kg_-_posterizerkgrounded_0.woff2') format("woff2"),
    url('/fonts/posterizer_kg_-_posterizerkgrounded_0.woff') format("woff"),
    url('/fonts/posterizer_kg_-_posterizerkgrounded_0.ttf') format("truetype"),
    url('/fonts/posterizer_kg_-_posterizerkgrounded_0.svg#posterizer_kg_roundedregular') format("svg");
    font-weight: normal;
    font-style: normal;
}

* {
    margin: 0;
    padding: 0;
    background: transparent;
}

html, body {
    height: 100%;
    font-family: 'posterizer_kg_roundedregular';
    color: #fff;
}

.wrapper {
    height: auto;
    min-height: 100%;
    margin-bottom: -200px;
    padding-bottom: 250px;
}

footer {
    min-height: 220px;
    background: transparent;
    background-color: #77b0f7;
}

.navbar-default .navbar-nav > li > a:hover {
    color: #fff;
    text-decoration: underline;
}

.nav > li > a {
    padding: 10px 12px !important;
}

.wrapper {
    background-image: url("/img/main.jpg");
    background-position: center top;
    background-color: #77b0f7;
    background-repeat: no-repeat;
}

.custom-table {
    margin: 0;
}

.pay-system-item__link,
.pay-system-item__link:hover,
.pay-system-item__link:active {
    color: #3C7ED5 !important;
}

.pay-system-item__image {
    width: 60%;
}

.donate-description {
    margin-bottom: 30px;
}

.custom-table > tbody > tr > td {
    /*border-top: none;*/
    /*border-bottom: 1px solid #ddd;*/
    border: none;
}

.custom-table > tbody > tr {
    border-bottom: 1px solid #ddd;
}

.custom-table > tbody > tr:last-child {
    border-bottom: none;
}

/*      Large desktops and laptops      */
@media (min-width: 1200px) {

    .wrapper-main {
        padding-top: 98px;
    }

    .navbar-default .navbar-nav > li > a {
        font-size: 22px;
    }

    .nav > li > a {
        padding: 10px 14px;
    }

    .navbar-brand {
        position: relative;
        top: -70px;
    }

    .wrapper-down-text {
        font-size: 48px;
    }

    .info-title {
        font-size: 42px;
        line-height: 42px;
        padding-bottom: 10px;
    }

    h3 {
        font-size: 42px;
    }

    .main-text {
    }

    .main-img-padding img {
        margin: 0 auto;
        margin-bottom: 30px;
    }

    .info-img-padding {
        padding-top: 25px;
    }

    .footer-brand {
        padding-left: 25px;
        padding-top: 6px;
    }

    .contacts-form {
        padding-left: 68px;
        padding-right: 12px;
    }

    .map iframe {
        width: 465px;
        height: 356px;
    }

    .map {
        width: 469px;
        height: 360px;
        margin-top: 20px;
        margin-left: 29px;
    }

    .metods-item .thumbnail .metods-img {
        height: 226px;
        width: 550px;
        vertical-align: middle;
        display: table-cell;
    }

    .metods-text {
        padding-left: 35px;
        padding-right: 35px;
        padding-top: 28px;
        padding-bottom: 23px;
    }

    .metods-item iframe {
        padding-left: 35px;
        padding-right: 35px;
    }

    .found-item-title, .found-item-text {
        padding-left: 26px;
    }

    .found-item-title {
        font-size: 30px;
    }

    .inner-title {
        font-size: 42px;
        line-height: 42px;
        margin-bottom: 10px;
        margin-top: 30px;
    }

    .services-item img {
        margin-left: 10px;
    }

    .navbar-nav {
        margin: 7.5px -15px;
    }

    .wrapper-down-img {
        height: 365px;
    }

    p.font-img {
        float: left;
        width: 35%;
    }
}

/*      Large desktops and laptops      */

/*      Medium devices Desktops         */
@media (min-width: 992px) and (max-width: 1199px) {

    .wrapper-main {
        padding-top: 98px;
    }

    .navbar-default .navbar-nav > li > a {
        font-size: 22px;
    }

    .navbar-nav {
        margin: 7.5px -15px;
    }

    .navbar-brand {
        position: relative;
        top: -70px;
    }

    .info-title {
        font-size: 42px;
    }

    h3 {
        font-size: 36px;
    }

    .wrapper-down-text {
        font-size: 48px;
        padding-left: 255px;
    }

    .main-text {
        padding-left: 30px;
    }

    .main-img-padding {
        padding-left: 80px;
    }

    .main-item {
        margin-right: 5px;
    }

    .map iframe {
        width: 365px;
        height: 356px;
    }

    .map {
        margin-left: 10px;
        width: 369px;
        height: 356px;
    }

    .metods-item .thumbnail .metods-img {
        height: 226px;
        width: 550px;
        vertical-align: bottom;
        display: table-cell;
    }

    .wrapper-down-img {
        height: 365px;
    }

    p.font-img {
        float: left;
        width: 35%;
    }

}

/*      Medium devices Desktops         */

/*      Small devices Tablets           */
@media (min-width: 768px) and (max-width: 991px) {

    .nav > li > a {
        padding: 10px 4px !important;
    }

    .wrapper-main {
        padding-top: 98px;
    }

    .wrapper-down-img {
        margin-left: auto;
    }

    .navbar-brand {
        position: relative;
        top: -70px;
    }

    .navbar-nav {
        margin: 7.5px -15px;
    }

    .container > .navbar-header, .container-fluid > .navbar-header, .container > .navbar-collapse, .container-fluid > .navbar-collapse {
        margin-left: -15px;
    }

    .info-title {
        font-size: 42px;
    }

    h3 {
        font-size: 32px;
    }

    .wrapper-down-text {
        font-size: 40px;
        padding-left: 255px;
    }

    .main-img-padding img {
        text-align: center;
        margin-bottom: 10px;
    }

    .main-item {
        margin-right: 5px;
    }

    .map iframe {
        width: 300px;
        height: 356px;
    }

    .map {
        margin-left: 10px;
        width: 300px;
        height: 356px;
    }

    .metods-text {
        padding: 10px;
    }

    .metods-item .thumbnail .metods-img {
        height: 226px;
        width: 550px;
        vertical-align: bottom;
        display: table-cell;
    }

    .wrapper-down-img {
        height: 365px;
    }

    p.font-img {
        float: left;
        width: 35%;
    }
}

/*      Small devices Tablets       */

/*      Extra small devices         */
@media (max-width: 767px) {
    .wrapper-main {
        padding-top: 98px;
    }

    .navbar-brand {
        max-width: 100px;
        margin-top: -7px
    }

    .navbar-brand {
        max-width: 100px;
        margin-top: -35px
    }

    .navbar-default .navbar-nav > li > a {
        font-size: 18px;
    }

    .info-title, .info-button .btn.button-div, h3, .found-item-title, .inner-title {
        font-size: 25px;
        white-space: normal;
    }

    .wrapper-down-text {
        font-size: 38px;
    }

    .main-img-padding img {
        text-align: center;
        margin: auto;
    }

    .main-item {
        margin-right: 5px;
    }

    .main-item img {
        text-align: center;
        margin: auto;
    }

    .main-text, .wrapper-down-text, .info-title, .info-text, .info-button, .wrapper-found, .found-item, .wrapper-inner, .wrapper-services {
        margin-left: 5px;
        margin-right: 5px;
    }

    .found-item img {
        display: block;
        margin: auto;
    }

    .info-img-padding img {
        margin: auto;
    }

    .footer-head {
        margin: auto;
        text-align: center;
    }

    .social-icon-main {
        float: none !important;
        margin: auto;
        text-align: center;
    }

    .footer-menu li {
        float: none !important;
        margin: auto;
        text-align: center;
    }

    .footer-menu {
        float: none !important;
    }

    .contacts-form, .contacts-info, .metods-item, .metods-item iframe, .wrapper-about {
        padding-left: 5px;
        padding-right: 5px;
    }

    .map {
        margin-left: 10px;
        margin-right: 10px;
        margin-top: 10px;
    }

    .map iframe {
        width: 100%;
    }

    .metods-text {
        padding: 10px;
    }

    .services-item img {
        display: block;
        margin: auto;
        text-align: center;
    }

    .info-button .btn.button-div {
        display: block;
        text-align: center;
        width: 100%;
    }

    .wrapper .navbar-default.navbar-collor .navbar-nav .open .dropdown-menu > li > a {
        color: #fff;
        white-space: normal;
    }

    .wrapper .navbar-default.navbar-collor .navbar-nav .open .dropdown-menu > li > a:hover {
        color: #333;
        background-color: #ffce2e;
    }

    .wrapper .navbar-default.navbar-collor .navbar-nav .open .dropdown-menu > .active > a, .wrapper .navbar-default.navbar-collor .navbar-nav .open .dropdown-menu > .active > a:hover, .wrapper .navbar-default.navbar-collor .navbar-nav .open .dropdown-menu > .active > a:focus {
        color: #333;
        background-color: #ffce2e;
    }

    .wrapper-down-img {
        margin-left: -15px;
        margin-right: -15px;
    }

    .wrapper-down-img {
        height: 365px;
    }
}

/*      Extra small devices         */

/*  Portrait phones and smaller     */
@media (max-width: 480px) {

    .wrapper-main {
        padding-top: 98px;
    }

    .wrapper-down-text {
        padding-left: 0px !important;
    }

    .info-button .btn.button-div {
        font-size: 16px;
    }

    .navbar-brand {
        max-width: 100px;
        margin-top: -35px
    }

    .info-title {
        font-size: 25px;
    }

    h3 {
        font-size: 25px;
    }

    .wrapper-down-text {
        font-size: 28px;
    }

    .main-img-padding img {
        text-align: center;
        margin: auto;
    }

    .main-item {
        margin-left: 5px;
        margin-right: 5px;
    }

    .metods-item .thumbnail .metods-img img {
        width: 300px;
    }

    .wrapper-down-img {
        height: 365px;
    }

    h1.wrapper-text {
        font-size: 32px;
    }

}

/*  Portrait phones and smaller     */

/*  Portrait phones and smaller     */
@media (max-width: 320px) {
    .navbar-brand {
        max-width: 100px;
        margin-top: -35px
    }

    .info-title {
        font-size: 25px;
    }

    h3 {
        font-size: 25px;
    }

    .wrapper-down-text {
        font-size: 28px;
    }

    .main-item {
        margin-right: 5px;
    }

    .wrapper-down-img {
        background-size: 100% 100%;
        height: 220px;
    }

    .wrapper-main {
        padding-top: 40px;
    }

    h1.wrapper-text {
        font-size: 32px;
    }

}

/*  Portrait phones and smaller     */

.wrapper-call-phone {
    padding-top: 26px;
    font-size: 24px;
    color: #fff;
}

.navbar-collor {
    padding-top: 90px;
    background: transparent;
    border-color: transparent;
}

.navbar-default .navbar-nav > li > a, .navbar-default .navbar-brand, .navbar-default .navbar-nav > li > a:focus {
    color: #fff;
}

.wrapper-down-text {
    color: #ffce2e;
    padding-top: 15px;
}

h3 {
    color: #fff;

}

.main-text {
    color: #fff;
    padding-top: 10px;
    font-family: Verdana;
}

.main-img {
    border: 4px solid #fff;
    margin-bottom: 10px;
    -webkit-transition-property: border;
    -webkit-transition-duration: 0.5s;
    -webkit-transition-timing-function: ease;
}

.main-img:hover {
    border-color: #ffce2e;
}

h4 {
    font-size: 30px;
    color: #fff;
    font-family: 'posterizer_kg_roundedregular';
}

h5 {
    font-size: 24px;
    color: #fff;
    font-family: 'posterizer_kg_roundedregular';
}

h5 a {
    color: #fff;
}

h5 a:hover {
    color: #ffce2e;
}

h4 a {
    color: #fff;
}

h4 a:hover {
    color: #ffce2e;
}

.main-item img {
    border: 5px solid #fff;
}

.main-item {
    padding-top: 40px;
}

.main-info {
    padding-top: 80px;
}

.info-title {
    color: #fff;
}

.info-text {
    color: #fff;
    font-family: Verdana;
}

.button-div {
    font-size: 27px;
    color: #ffcd2e;
    padding: 10px 20px;
    border: 4px solid #ffcd2e;
    margin-bottom: 20px;
    border-radius: 6px;
    margin-right: 15px;
}

.button-div:hover, .button-div:focus, .main-item a {
    background: #ffcd2e;
    color: #fff;
}

.info-button {
    padding-top: 33px;
}

.social-icon-main {
    padding-top: 46px;
}

.social-icon-main a {
    padding-left: 15px;
}

.call-phone {
    font-size: 24px;
    color: #fff;
    padding-top: 8px;
    padding-left: 9px;
}

.footer-menu {
    font-size: 21px;
    padding-top: 35px;
}

.footer-menu a {
    color: #fff;
}

.footer-menu li {
    float: left;
    padding-left: 5px;
    padding-right: 5px;
    list-style-type: none;
}

.footer-menu li:last-child {
    padding-right: 0;
}

.wrapper-down-img {
    position: relative;
    top: 34px;
    text-align: center;
    background: url("/img/main.png");
    background-size: 100% 100%;
    background-repeat: no-repeat;
    background-position: center;
}

.wrapper-text {
    font-size: 48px;
    color: #ffce2e;
    padding-top: 30px;
}

.breadcrumb {
    background: transparent;
    font-family: Verdana;
    padding: 8px 0;
}

.breadcrumb > li a, .breadcrumb > .active {
    color: #ffcd2e;
}

.about-text, .about-help-text {
    color: #fff;
    font-family: Verdana;
}

.about-time, .about-help {
    padding-top: 27px;
}

.about-help-text ul {
    padding-top: 5px;
}

.about-help-text ul li {
    list-style-type: none;
}

.about-teacher {
    padding-top: 0px;
}

.img-padding {
    padding-top: 30px;
}

.form-group label {
    color: #fff;
}

.wrapper-contacts label {
    font-weight: 100;
    font-family: Verdana;
}

.form-title {
    padding-bottom: 0px;
}

.wrapper-contacts .form-group {
    margin-bottom: 0px;
}

.wrapper-contacts .form-control {
    color: #fff;
    background-color: transparent;
    border: 1px solid #fff;
}

.btn-contacts {
    width: 100%;
    display: block;
    background: #ffcc42;
    margin-top: 12px;
}

.map {
    border: 2px solid #fff;
    border-radius: 4px;
}

.metods-title {
    font-size: 30px;
    color: #ffce2e;
}

.metods-item .thumbnail {
    background-color: transparent;
    border-width: 4px;
    -webkit-transition-property: border;
    -webkit-transition-duration: 0.5s;
    -webkit-transition-timing-function: ease;
}

.metods-item .thumbnail:hover {
    border-color: #ffce2e;
}

.metods-item {
    padding-top: 10px;
}

.metods-item .thumbnail {
    margin-top: 33px;
    margin-left: 7px;
    margin-right: 18px;
}

.metods-item .thumbnail .metods-img {
    margin: auto;
    text-align: center;
}

.metods-img img {

}

.metods-text, .metods-text p, .metods-a a, .wrapper-contacts input, .wrapper-contacts textarea {
    color: #fff;
    font-family: Verdana;
}

.metods-item iframe {
    width: 100%;
    height: 243px;
}

.metods-item .metods-a {
    text-align: right;
    padding-top: 16px;
    padding-bottom: 15px;
    padding-right: 44px;
}

.metods-item .metods-a a {
    color: #fff;
    text-decoration: underline;
}

.found-text {
    color: #fff;
    font-size: 18px;
    padding-top: 20px;
    font-family: Verdana;
}

.found-title {
    color: #ffce2e;
    font-size: 30px;
    /*padding-top: 30px;*/
}

.found-item img {
    border: 3px solid #fff;
    border-radius: 10px;
}

.found-item {
    padding-top: 37px;
    padding-right: 40px;
}

.found-item-title, .found-item-text, .inner-title {
    color: #fff;
}

.found-item-text {
    font-family: Verdana;
}

.wrapper-inner {
    padding-top: 40px;
}

.wrapper-inner iframe {
    padding-top: 21px;
    width: 87%;
    height: 334px;
}

.services-item img, .wrapper-services img {
    border: 5px solid #fff;
    border-radius: 8px;
    margin: auto;
    -webkit-transition-property: border;
    -webkit-transition-duration: 0.5s;
    -webkit-transition-timing-function: ease;
}

.wrapper-services img:hover {
    border-color: #ffce2e;
}

.wrapper-inner > .services-item:nth-child(3n+1) {
    clear: both;
}

.inner-price {
    color: #ffce2e;
    font-size: 30px;
}

.wrapper-services .breadcrumb {
    padding-top: 37px;
    list-style: none;
    background-color: transparent;
    border-radius: 4px;
    font-family: Verdana;
}

.navbar-default .navbar-nav > li.fond-club > a {
    color: #ffce2e;
    padding-right: 0 !important;
}

.navbar-default .navbar-nav > li.fond-club > a:hover {

}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    background-color: transparent;
    text-decoration: underline;
    color: #fff;
}

.navbar-default .navbar-nav > .fond-club.active > a, .navbar-default .navbar-nav > .fond-club.active > a:hover, .navbar-default .navbar-nav > .fond-club.active > a:focus {

}

.wrapper-services img {
    margin-top: 10px;
}

.date {
    margin-left: 5px;
}

.alert {
    margin-top: 55px;
}

.site-error {
    margin-top: 50px;
}

.inner-title {
    font-family: 'posterizer_kg_roundedregular';
}

#w0 > div:nth-child(3n+1) {
    clear: both;
}

.wrapper-call-phone.pull-right {
    z-index: 10;
    position: relative;
}

.about-text ul {
    padding-left: 16px;
}

.about-text a {
    color: #fff;
    text-decoration: underline;
    font-weight: bolder;
    font-style: italic;
}

.about-text a:hover {
    text-decoration: none;
}

.metod-item > div:nth-child(2n+1) {
    clear: both;
}

.wrapper .navbar-default.navbar-collor .navbar-nav > .open > a, .wrapper .navbar-default.navbar-collor .navbar-nav > .open > a:hover, .wrapper .navbar-default.navbar-collor .navbar-nav > .open > a:focus {
    background-color: transparent;
    color: #fff;
}

.wrapper .dropdown-menu > li > a {
    font-size: 18px;
    color: #fff;
}

.wrapper .dropdown-menu > .active > a, .wrapper .dropdown-menu > .active > a:hover, .wrapper .dropdown-menu > .active > a:focus {
    background-color: #ffce2e;
    color: #333;
}

.wrapper .dropdown-menu > li > a:hover, .wrapper .dropdown-menu > li > a:focus {
    color: #333;
    background-color: #ffce2e;

}

.wrapper .navbar-nav > li > .dropdown-menu {
    margin-top: 10px;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
}

.wrapper .dropdown-menu {
    border-radius: 4px;
    background: rgba(49, 114, 207, 0.9);
}

.img-bd-radius {
    border-radius: 15px;
}

p {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

p.found-item-title {
    font-family: 'posterizer_kg_roundedregular';
    padding-left: 0px;
}

p.found-item-text {
    padding-left: 0px;
}

a:focus, a:hover {
    color: #fff;
    text-decoration: underline;
}

a {
    color: #fff;
    text-decoration: none;
}

p.font-img {
    float: left;
}

p.font-clear {
    clear: both;
}

p.font-img img {
    border: 3px solid #fff;
    border-radius: 10px;
}

.article-img:hover {
    border-color: #ffce2e;
}

.article-img {
    border: 5px solid #fff;
    border-radius: 8px;
    margin: auto;
    -webkit-transition-property: border;
    -webkit-transition-duration: 0.5s;
    -webkit-transition-timing-function: ease;
}
.view-content label.control-label{
    font-weight: 100;
}
ul li{
    list-style: none;
}